require 'rails_helper'

RSpec.describe "inventory_definitions/show", type: :view do
  before(:each) do
    @inventory_definition = assign(:inventory_definition, InventoryDefinition.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
